Latest post Tue, Jun 24 2014 12:05 AM by JasonByfield. 3 replies.
Page 1 of 1 (4 items)
Sort Posts: Previous Next
  • Fri, Jan 10 2014 4:56 PM

    • rustycolby
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Los Angeles, CA
    • Posts 66
    • Points 930

    Need MediaNet 5.2 installers

    I know, I know.  It was bound to happen.  In a completely unanticipated turn of events, I find myself needing to build out a MediaNet 5.2 system, but have no installers.  Of course, Avid removed these installers from the download site.  So, if anybody has 5.2, I would greatly appreciate it.

    Please let me know.

     

    Media Composer v5 Adrenaline & v6 DX (Mac) MediaNet v4.2.4 [view my complete system specs]

    Your friend, Rusty

  • Fri, Jan 10 2014 10:53 PM In reply to

    Re: Need MediaNet 5.2 installers

    5.2 is a client only release for Snow Leopard.

    I may have it. We also have 5.4 and 5.5, which are newer release for Mac.

     

    Let me know and I will try to post it for you.

     

    MC 2019.12, W10, Gigabyte X299M, Intel 9940X, Gigabyte 2080Ti Waterforce, 32GB RAM, Samsung 970 EVO M.2 SSD, BM Mini monitor & Dell UP2718Q. MBP 2012... [view my complete system specs]
  • Sat, Jan 11 2014 12:21 AM In reply to

    • rustycolby
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Los Angeles, CA
    • Posts 66
    • Points 930

    Re: Need MediaNet 5.2 installers

    Thank you, Dom.  You are quite right, 5.2 is a client only release.  I was misinformed.  I have the installers I need.  Thanks for your response.  It is appreciated!

    Media Composer v5 Adrenaline & v6 DX (Mac) MediaNet v4.2.4 [view my complete system specs]

    Your friend, Rusty

  • Tue, Jun 24 2014 12:05 AM In reply to

    • JasonByfield
    • Not Ranked
    • Joined on Tue, Oct 13 2009
    • Kirkland, WA
    • Posts 11
    • Points 140

    Re: Need MediaNet 5.2 installers

    Dom, if you guys still have the 5.2, 5.4 and 5.5 installers, I would be eternally grateful if you could send those my way. The last remaining client installer on the Avid downloads site doesn't seem to work on my client's Mac and I want to eliminate the software as being the problem.

    OS X Snow Leopard (10.6.8), Mojo DX w/ Media Composer 6.0 fibre channel to Unity MediaNetwork 5.1.3, QuickTime 7.6.6, Mid 2010 MacPro:2 x 2.93 GHz 6-Core... [view my complete system specs]
Page 1 of 1 (4 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller